.overlay.svelte-157wb2s {
    position: absolute;
    display: grid;
    padding: var(--space-4);
    grid-gap: var(--space-2);
    grid-auto-rows: max-content;
    align-content: center;
    justify-items: center;
    color: var(--grey-200);
    background: #0e1224e6;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0
}

.game-wrapper.svelte-bxwk6x {
    --max-height: 675px;
    overflow: hidden;
    background: var(--grey-700)
}

.game-wrapper.mobile-view.svelte-bxwk6x {
    height: calc(100dvh - var(--header-height) - var(--mobile-footer-height) - 6vw)
}

.game-wrapper.mobile-view.mobile-fullscreen.svelte-bxwk6x {
    z-index: var(--fullscreen-z);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: unset
}

.game-wrapper.landscape-view.svelte-bxwk6x {
    height: calc(100dvh - 6vw)
}

.game-wrapper.landscape-view.mobile-fullscreen.svelte-bxwk6x {
    z-index: var(--fullscreen-z);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: unset
}

.game-wrapper:not(.draggable *).theater-mode-enabled.svelte-bxwk6x {
    height: calc(100vh - var(--header-height))
}

.game-wrapper.svelte-bxwk6x:not(.draggable *):not(.theater-mode-enabled) {
    border-radius: var(--ds-radius-md, var(--border-radius-md))
}

.draggable .game-wrapper.svelte-bxwk6x {
    border-radius: unset
}

.game-content.svelte-azwiru {
    height: 100%;
    position: relative
}

.game-content.svelte-azwiru:before {
    content: "";
    display: block;
    width: 100%;
    padding-top: var(--game-desktop-aspect)
}

.game-content.mobile-view.svelte-azwiru:before {
    padding-top: var(--game-mobile-aspect)
}

.game-content.landscape-view.svelte-azwiru:before {
    padding-top: var(--game-landscape-aspect)
}

.game-content.svelte-azwiru>* {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%
}

.game-content:not(.draggable *).theater-mode-enabled.svelte-azwiru {
    background: var(--grey-900);
    max-height: var(--max-height, 675px)
}

.game-content:not(.draggable *).theater-mode-enabled.mobile-view.svelte-azwiru {
    max-height: unset
}

.game-content:not(.draggable *).theater-mode-enabled.landscape-view.svelte-azwiru {
    max-height: unset
}

.game-content.svelte-azwiru:not(.draggable *):not(.theater-mode-enabled) {
    max-height: unset
}

iframe.svelte-cqdqot {
    border: 0
}

#game_wrapper.svelte-cqdqot>iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0
}